Subject: Re: ADVICE : Learning Things
From: [email-masked]
To: [email-masked]
Date: Wed, 11 Oct 95 13:18:36 PDT

<---- Begin Included Message ---->
From: Dan Ablan <[email-masked]>
Subject: Re: ADVICE : Learning Things

> Also, for those of
> you who had to teach yourself, how long did you spend each night working on
> it? One last
> question, when did you really feel you were ready to work for money?

	First off, you never finish learning.  If you do,
	you might as well roll over and die.
	Secondly, if someone wants to pay you to do an 
	animation, then you're ready.  It's a crap shoot.
	Working independently is sometimes great, and sometimes
	it really bites.  People like to take advantage
	because you are independent.  

>>>>>>>>>>>>>>>>>>>
Dan's right.  If I never hear the phrase, "I don't have much money
this time, but this is gonna mean LOTS more work down the road..." I'll
be a happy man.

My stock answer is , "I'm gonna give you a GREAT rate on your seventh
project!"   :^)

>>>>>>>>>>>>>>>>>>>

***********************************************
** [email-masked]    |  Synergy Graphix & Animation
** Welcome to Seattle, have a latte'!
** Don't make me force it down your throat.....
************************************************

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]